dependencies: dropped pygments-markdown-lexer as it's natively supported by pygments now.
marcink -
r3304:981fc1d4 default
Not Reviewed
Show More
Add another comment
TODOs: 0 unresolved 0 Resolved
COMMENTS: 0 General 0 Inline
@@ -12,8 +12,6
12 file:licenses/msgpack_license.txt
12 file:licenses/msgpack_license.txt
13 Copyright (c) 2009 - tornado
13 Copyright (c) 2009 - tornado
14 file:licenses/tornado_license.txt
14 file:licenses/tornado_license.txt
15 Copyright (c) 2015 - pygments-markdown-lexer
16 file:licenses/pygments_markdown_lexer_license.txt
17 Copyright 2006 - diff_match_patch
15 Copyright 2006 - diff_match_patch
18 file:licenses/diff_match_patch_license.txt
16 file:licenses/diff_match_patch_license.txt
19
17
@@ -1248,20 +1248,6
1248 license = [ pkgs.lib.licenses.bsdOriginal ];
1248 license = [ pkgs.lib.licenses.bsdOriginal ];
1249 };
1249 };
1250 };
1250 };
1251 "pygments-markdown-lexer" = super.buildPythonPackage {
1252 name = "pygments-markdown-lexer-0.1.0.dev39";
1253 doCheck = false;
1254 propagatedBuildInputs = [
1255 self."pygments"
1256 ];
1257 src = fetchurl {
1258 url = "https://files.pythonhosted.org/packages/c3/12/674cdee66635d638cedb2c5d9c85ce507b7b2f91bdba29e482f1b1160ff6/pygments-markdown-lexer-0.1.0.dev39.zip";
1259 sha256 = "1pzb5wy23q3fhs0rqzasjnw6hdzwjngpakb73i98cn0b8lk8q4jc";
1260 };
1261 meta = {
1262 license = [ pkgs.lib.licenses.asl20 ];
1263 };
1264 };
1265 "pymysql" = super.buildPythonPackage {
1251 "pymysql" = super.buildPythonPackage {
1266 name = "pymysql-0.8.1";
1252 name = "pymysql-0.8.1";
1267 doCheck = false;
1253 doCheck = false;
@@ -1723,7 +1709,6
1723 self."pycrypto"
1709 self."pycrypto"
1724 self."pycurl"
1710 self."pycurl"
1725 self."pyflakes"
1711 self."pyflakes"
1726 self."pygments-markdown-lexer"
1727 self."pygments"
1712 self."pygments"
1728 self."pyparsing"
1713 self."pyparsing"
1729 self."pyramid-beaker"
1714 self."pyramid-beaker"
@@ -50,7 +50,6
50 pycrypto==2.6.1
50 pycrypto==2.6.1
51 pycurl==7.43.0.2
51 pycurl==7.43.0.2
52 pyflakes==0.8.1
52 pyflakes==0.8.1
53 pygments-markdown-lexer==0.1.0.dev39
54 pygments==2.3.0
53 pygments==2.3.0
55 pyparsing==1.5.7
54 pyparsing==1.5.7
56 pyramid-beaker==0.8
55 pyramid-beaker==0.8
Comments 0
You need to be logged in to leave comments. Login now